<footer class=footer>
  <%= render '/footer_links.*' %>
  <div class='animated text-center source-link'>
    <a href='https://gitlab.com/gitlab-com/gitlab-docs' target='_blank'>Created</a> with Nanoc, hosted on <a href='https://about.gitlab.com/features/pages/' target='_blank'>GitLab Pages</a>
    <a href='https://creativecommons.org/licenses/by-sa/4.0/' target='_blank' rel="license" alt="Creative Commons License"><img src='/assets/images/by-sa.svg'></a>
    <a href='/cookies-policy/' alt='Cookies Policy'>Cookies Policy</a>
    <% if ENV['NANOC_ENV'] == 'production' && ENV['CI_COMMIT_REF_NAME'] == 'master' %>
    <%# Show Edit button only in production and on master branch (hide archives) %>
    <div class="edit-on">
      <i class="fa fa-code-fork" aria-hidden="true"></i>
      <%= edit_on_gitlab(@item) %>
    </div>
    <% end %>
  </div>
</footer>
